@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "微軟正黑體", "Adobe 繁黑體 Std B", Arial, "Arial Black";
	background-color: #f5e6da;
	line-height: 24px;
	color:#333;
}
a:link  {text-decoration: none } 
a:visited  {text-decoration: none } 

a img {
	border: none;
}


#MainArea{
	width:1000px;
	margin:0 auto;	
	background-color: #fff;
	}


/*index*/
#Area01{
	float:left;
	width:781px;
	height:auto;
	
	}
	
#Area02{
	float:left;
	width:219px;
	height:auto;
	
	}
#aLogo{
	width:781px;
	height:130px;
	background-image:url(../images/index_01.jpg);
	}

#aMenu {
	width: 781px;
	height: 31px;
	text-align:center;
	float:none;
	margin:0px auto;
	font-size:14px;
	font-weight:bolder;	
	color:#FFFFFF;
	background-image:url(../images/index_03.jpg);
}
#aMenu a:link  {display:block;height: 31px;line-height:31px ; padding-left: 23px;padding-right: 23px;color:#FFFFFF;}
#aMenu a:visited  {display:block;height: 31px;line-height:31px; padding-left: 23px;padding-right: 23px;color:#FFFFFF;}
#aMenu a:active  {display:block;height: 31px;line-height:31px; padding-left: 23px;padding-right: 23px;color:#FFFFFF;background-color: #d2231a;}
#aMenu a:hover  {display:block;height: 31px;line-height:31px; padding-left: 23px;padding-right: 23px;color:#FFFFFF;background-color: #d2231a;}


#aMenu ul {
	margin:0px;
	padding: 0px;
	list-style:none;
	
}

#aMenu li {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ff857f;
	}


#aSummary{
	width:219px;
	height:623px;	
	background-image:url(../images/index_02.jpg);
	}


#aNews{
	background-image: url(../images/index_05.jpg);
	background-repeat: no-repeat;
	width: 781px;
	height: 208px;
	color: #727272;
	font-size: 14px;
	line-height: 28px;
	}
#aNews a:link  {color:#333;} 
#aNews a:visited  {color:#333;} 
#aNews a:active   {color:#f23229;} 
#aNews a:hover  {color:#f23229;} 



#aNews ul {
	margin:0 0 0 145px;
	padding: 45px 0 0 0 ;
	list-style:url(../images/icon_news.gif);
	
}


/*content*/

#cArea01{
	float:left;
	width:695px;
	height:auto;
	
	}
	
#cArea02{
	float:left;
	width:305px;
	height:624px;
	
	}
	
	
	
#cLogo{
	width:695px;
	height:130px;
	background-image:url(../images/content_01.gif);
	}

#cMenu {
	width: 695px;
	height: 31px;
	text-align:center;
	float:none;
	margin:0px auto;
	font-size:14px;
	font-weight:bolder;	
	color:#FFFFFF;
	background-image:url(../images/content_03.gif);
}
#cMenu a:link  {display:block;height: 31px;line-height:31px ; padding-left: 23px;padding-right: 23px;color:#FFFFFF;}
#cMenu a:visited  {display:block;height: 31px;line-height:31px; padding-left: 23px;padding-right: 23px;color:#FFFFFF;}
#cMenu a:active  {display:block;height: 31px;line-height:31px; padding-left: 23px;padding-right: 23px;color:#FFFFFF;background-color: #d2231a;}
#cMenu a:hover  {display:block;height: 31px;line-height:31px; padding-left: 23px;padding-right: 23px;color:#FFFFFF;background-color: #d2231a;}


#cMenu ul {
	margin:0px;
	padding: 0px;
	list-style:none;
	
}

#cMenu li {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ff857f;
	}

#cArea02 ol{
	margin:400px 0 0 125px;
	color:#fff;
	font-weight:bold;
	list-style:none;
	font-size:12px;
	
	}
#cArea02 ol a:link  {color:#b4968f; text-decoration: none } 
#cArea02 ol a:visited  {color:#b4968f; text-decoration: none } 
#cArea02 ol a:active  {color:#FFAF21;} 
#cArea02 ol a:hover  {color:#FFAF21; } 

#cArea02 ol li {
	margin:8px 0 8px 0 ;
	}
	
#MainContent{
	background-image:url(../images/content_04.gif);
	background-repeat:no-repeat;
	width:695px;
	height:463px;
	overflow:hidden;
	}
#cTitle{
	width:600px;
	margin:30px 0 0 30px;
	background-image:url(../images/TitleIcon2.gif);
	background-repeat:no-repeat;
	color:#b4968f;
	font-size:20px;
	font-weight:bold;
	padding:0 0 0 10px;
	height:20px;
	
	
	}

#cTxt{
	width: 640px;
	margin: 15px 0 0 30px;
	}
	
#cTxt ul{
	margin:0 0 0 15px;
	padding: 0px 0 0 0 ;
	list-style:url(../images/icon_news.gif);	
}

#cTxt ul li{ margin:3px 0 0 0;} 


#cTxt ol{
	margin:0 0 0 0px;
	padding: 0px 0 0 0 ;
	list-style:none;	
}
#cTxt ol li{
	margin: 2px;
	float: left;
	text-align: center;
	width: 148px;
	padding: 6px 3px;
	border: 1px solid #E4E4E4;
	background-color:#FFF;
	} 




.tdStyle01{
	background-color: #8b6967;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	}

.tdStyle02{
	background-color:#f3eeec;
	color:#333;
	}
.sbtn{
	display:block;
	padding: 3px;
	color:#fff;
	background-color:#AAA;
	font-weight:bold;
	text-align:center;
	}
.sbtn a:link  {color:#FFFFFF; text-decoration: none } 
.sbtn a:visited  {color:#FFFFFF; text-decoration: none } 
.sbtn a:active  {color:#FFAF21;} 
.sbtn a:hover  {color:#FFAF21; } 

.sfont{font-size:10px;color:#F60;}
.TableStyle {
	background-color: #E0E0E0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 6px solid #F9F9F9;
}
.MainFont2{
	font-size: 13px;
}
.MainFontRed{
	color:#900}
	
.slideshow{

	position: absolute;
	margin: 0 0 0 400px;

	}